<!-- #### LB2Normal bitmap + text ####-->
<lb2Item id="lb.countryInfo" subItems="lb.countryInfo_bmp lb.countryInfo_text" fashion="lb.fashLightPlain"/>

<lb2SubItemBmp id="lb.countryInfo_bmp"  position="pos.lb.countryInfo_bmp" textstyle="text.textSingleListSearch" />
<position id="pos.lb.countryInfo_bmp" deltaX1="=#10" relatX1="0" deltaX2="=#44" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.countryInfo_text"  position="pos.lb.countryInfo_text" textstyle="text.textSingleListSearch" />
<position id="pos.lb.countryInfo_text" deltaX1="=#54" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + SubText + bitmapa ####-->

<!-- #### LB2Normal bitmap + text ####-->
<lb2Item id="lb.selCountryInfoMain" subItems="lb.selCountryInfoMain_bmp lb.selCountryInfoMain_text" fashion="lb.fashLightPlain"/>

<lb2SubItemBmp id="lb.selCountryInfoMain_bmp"  position="pos.lb.selCountryInfoMain_bmp" textstyle="text.textSingleListSearch" />
<position id="pos.lb.selCountryInfoMain_bmp" deltaX1="=#10" relatX1="0" deltaX2="=#44" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.selCountryInfoMain_text"  position="pos.lb.selCountryInfoMain_text" textstyle="text.textSingleListSearch" />
<position id="pos.lb.selCountryInfoMain_text" deltaX1="=#54" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + SubText + bitmapa ####-->

<!-- #### LB2Normal Text + SubText + Bitmapa ####-->
<lb2Item id="lb.selCountryInfoItem" subItems="lb.selCountryInfoItem_ico lb.selCountryInfoItem_text lb.selCountryInfoItem_desc" fashion="lb.fashLightPlain"/>

<lb2SubItemText id="lb.selCountryInfoItem_ico"  position="pos.lb.selCountryInfoItem_ico" textAlign="center" textstyle="text.textIconCountryInfo"/>
<position id="pos.lb.selCountryInfoItem_ico" deltaX1="=#5" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.selCountryInfoItem_text"  position="pos.lb.selCountryInfoItem_text" textstyle="text.textTopListSearch" />
<position id="pos.lb.selCountryInfoItem_text" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.55"/>

<lb2SubItemText id="lb.selCountryInfoItem_desc"  position="pos.lb.selCountryInfoItem_desc" textstyle="text.textBottomListSearch" />
<position id="pos.lb.selCountryInfoItem_desc" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#-2" relatY1="0.5" deltaY2="=#-10" relatY2="1"/>

<textStyle id="text.textIconCountryInfo" color="pen.textIconLight" colorSel="pen.textIconSel" count="1" font1="font.icon.26"/>

<!-- #### LB2Normal Text + SubText + Bitmapa ####-->

<!-- #### LB2Normal bmp + text + desc + text ####-->

<lb2Item id="lb.sos.itemBmpTextDescText" subItems="lb.sos.bmp lb.sos.text lb.sos.desc lb.sos.distance" fashion="lb.fashLightBtn"/>

<lb2SubItemBmp  id="lb.sos.bmp"         position="pos.lb.sos.bmp" />
<lb2SubItemText id="lb.sos.text"        position="pos.lb.sos.text"      textstyle="text.SosLbTop" />
<lb2SubItemText id="lb.sos.desc"        position="pos.lb.sos.desc"      textstyle="text.SosLbDes" />
<lb2SubItemText id="lb.sos.distance"    position="pos.lb.sos.distance"  textstyle="text.mySosLbDistance" textAlign="center"/>

<position id="pos.lb.sos.bmp"           deltaX1="=#20" relatX1="0" deltaX2="=#50" relatX2="0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<position id="pos.lb.sos.text"          deltaX1="=#60" relatX1="0" deltaX2="=#-55" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-1" relatY2="0.63"/>
<position id="pos.lb.sos.desc"          deltaX1="=#60" relatX1="0" deltaX2="=#-55" relatX2="1" deltaY1="=#1" relatY1="0.63" deltaY2="=#-5" relatY2="1"/>
<position id="pos.lb.sos.distance"      deltaX1="=#-55" relatX1="1" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lbFashion id="lb.fash.sos.Bitmap"   norm="NONE" dis="NONE" sel="NONE" selOff="fill.friend.Avatar"/>

<textStyle id="text.SosLbTop"           color="pen.textSosLbTop"      colorSel="pen.textSosLbTopSel"      count="1" font1="font.black.17"/>
<textStyle id="text.SosLbDes"           color="pen.textSosLbDes"      colorSel="pen.textSosLbDesSel"      count="1" font1="font.light.13"/>
<textStyle id="text.mySosLbDistance"    color="pen.textSosLbDistance" colorSel="pen.textSosLbDistanceSel" count="1" font1="font.light.13"/>

<color id="pen.textSosLbTop"                color="ff000000"/>
<color id="pen.textSosLbTopSel"             color="ffffffff"/>
<color id="pen.textSosLbDes"                color="ff939393"/>
<color id="pen.textSosLbDesSel"             color="ffffffff"/>
<color id="pen.textSosLbDistance"           color="ff000000"/>
<color id="pen.textSosLbDistanceSel"        color="ffffffff"/>

<?if night?>
<color id="pen.textSosLbTop"                color="ffffffff"/>
<color id="pen.textSosLbTopSel"             color="ffffffff"/>
<color id="pen.textSosLbDes"                color="ff65a2e1"/>
<color id="pen.textSosLbDesSel"             color="ffffffff"/>
<color id="pen.textSosLbDistance"           color="ff65a2e1"/>
<color id="pen.textSosLbDistanceSel"        color="ffffffff"/>
<?endif night?>

<!-- #### LB2Normal bmp + text + desc + text ####-->

<!-- #### LB2Normal bmp + text + text ####-->

<lb2Item id="lb.sos.itemBmpTextText" subItems="lb.sos.bmp lb.sos.distance lb.sosNums.text lb.sos.distance " fashion="lb.fashLightBtn_Flat"/>

<lb2SubItemText id="lb.sosNums.text"    position="pos.lb.sosNums.text"  textstyle="text.SosLbTop"  itemAlign="right"/>
<position id="pos.lb.sosNums.text"      deltaX1="=#60" relatX1="0" deltaX2="=#-55" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<!-- #### LB2Normal bmp + text + text ####-->

<!--#### Country Info ####-->
<dialogFilter id="extra.countryInfo" frame="extra.countryInfo.frame"
                listbox="extra.countryInfo.listBox" bottomWnd="buttonContainer.back"/>
<frameDark id="extra.countryInfo.frame" static="extra.countryInfo.static" edit="extra.countryInfo.edit"/>
<staticFrameDark id="extra.countryInfo.static"/>
<edit id="extra.countryInfo.edit"/>
<listBox2Light id="extra.countryInfo.listBox" fill="fl.lblbbgrLight_search" items="lb.countryInfo" position="pos.dlgControl.filterNoProgress" positionKeyb="pos.dlgControl.keyb.filterNoProgress"/>
<!--#### Country Info ####-->

<!--#### Basic country info ####-->
<dialog id="extra.basicCountryInfo" bottomWnd="buttonContainer.back" frame="extra.basicCountryInfo.frame"/>
<dialog id="extra.basicCountryInfo.more" bottomWnd="buttonContainer.backMore" frame="extra.basicCountryInfo.frame"/>
<frameDark id="extra.basicCountryInfo.frame" static="extra.basicCountryInfo.static"/>
<staticFrameDark id="extra.basicCountryInfo.static"/>
<control id="basicCountryInfo.speedRestrictions" position="pos.basicCountryInfo.speedRestrictions" fill="fill.bgrLight_search" textStyle="text.countryInfo.speed" textStyleSmall="text.countryInfo.speedText"/>
<control id="basicCountryInfo.otherInfo" position="pos.basicCountryInfo.otherInfo" fill="fill.bgrLight_search" textStyle="text.countryInfo.other" textStyleSmall="text.countryInfo.otherText"/>

<?if landscape?>
<position id="pos.basicCountryInfo.speedRestrictions"  swapR2L="no" deltaX1="0" relatX1="0.05" deltaX2="0" relatX2="=0.95" deltaY1="0" relatY1="0.15" deltaY2="0" relatY2="0.5"/>
<position id="pos.basicCountryInfo.otherInfo"          swapR2L="no" deltaX1="0" relatX1="0.05" deltaX2="0" relatX2="0.95" deltaY1="0" relatY1="0.55" deltaY2="0" relatY2="0.85"/>
<?endif landscape?>
<?if portrait?>
<position id="pos.basicCountryInfo.speedRestrictions"  swapR2L="no" deltaX1="0" relatX1="=0.05" deltaX2="0" relatX2="0.5" deltaY1="0" relatY1="0.1" deltaY2="0" relatY2="0.9"/>
<position id="pos.basicCountryInfo.otherInfo"          swapR2L="no" deltaX1="0" relatX1="0.52" deltaX2="0" relatX2="0.95" deltaY1="0" relatY1="0.1" deltaY2="0" relatY2="0.9"/>
<?endif portrait?>

<textStyle id="text.countryInfo.speed"      color="pen.textBlue"  colorSel="pen.textBgInfoSel" count="1" font1="font.icon.40"/>
<textStyle id="text.countryInfo.speedText"  color="pen.textInfo"  count="1" font1="font.black.16"/>
<textStyle id="text.countryInfo.other"      color="pen.textGray"  colorSel="pen.textBgInfoSel" count="1" font1="font.icon.40"/>
<textStyle id="text.countryInfo.otherText"  color="pen.textInfo"  count="1" font1="font.black.16"/>

<color id="pen.textInfo"          color="ff000000"/>
<color id="pen.textBgInfoSel"     color="ffffffff"/>

<?if night?>
<color id="pen.textInfo"          color="ffffffff"/>
<?endif night?>

<!--#### Basic country info ####-->

<!--#### Country Info ####-->
<dialog id="extra.selCountryInfo" frame="extra.selCountryInfo.frame"
                listbox="extra.selCountryInfo.listBox" bottomWnd="buttonContainer.back"/>
<frameDark id="extra.selCountryInfo.frame" static="extra.selCountryInfo.static"/>
<staticFrameDark id="extra.selCountryInfo.static"/>
<listBox2Light id="extra.selCountryInfo.listBox" items="lb.selCountryInfoMain lb.selCountryInfoItem"/>
<!--#### Country Info ####-->



<!--#### Prayer times ####-->
<dialog id="prayerTimes.dialog" frame="prayerTimes.frame"
                listbox="prayerTimes.listBox" bottomWnd="buttonContainer.back"/>
<frameDark id="prayerTimes.frame" static="prayerTimes.static"/>
<staticFrameDark id="prayerTimes.static"/>
<listBox2Light id="prayerTimes.listBox" items="lb.itemBtnBmpText_NoDis lb.itemBtnTextCheck lb.itemTextHelpLight lb.head.light.text"/>
<!--#### Prayer times ####-->


<!--#### Prayer Methods####-->
<dialog id="prayerMethods.dialog" frame="prayerMethods.frame"
                listbox="prayerMethods.listBox" bottomWnd="buttonContainer.back"/>
<frameDark id="prayerMethods.frame" static="prayerMethods.static"/>
<staticFrameDark id="prayerMethods.static"/>
<listBox2Light id="prayerMethods.listBox" items="lb.itemBtnTextText lb.itemBtnTextCheck lb.itemTextHelpLight lb.head.light.text"/>
<!--#### Prayer Methods ####-->

<!--#### Where Am I ( SOS ) dialog ####-->
<dialog id="extra.sos.dialog" frame="extra.sos.frame"
                listbox="extra.sos.listBox" bottomWnd="buttonContainer.back"/>
<frameDark id="extra.sos.frame" static="extra.sos.static"/>
<staticFrameDark id="extra.sos.static"/>
<listBox2Light id="extra.sos.listBox" items="lb.itemActionDesc lb.itemBtnBmpText_Flat lb.sos.itemBmpTextDescText"/>
<!--#### Country Info ####-->

<!--#### SOS Numbers dialog ####-->
<dialog id="extra.sosNumbers.dialog" frame="extra.sosNumbers.frame"
                listbox="extra.sosNumbers.listBox" bottomWnd="buttonContainer.back"/>
<frameDark id="extra.sosNumbers.frame" static="extra.sosNumbers.static"/>
<staticFrameDark id="extra.sosNumbers.static"/>
<listBox2Light id="extra.sosNumbers.listBox" items="lb.sos.itemBmpTextText"/>
<!--#### Country Info ####-->

<!--#### Sygic voice download ####-->
<dialog id="sygicvoice.download" bottomWnd="buttonContainer.cancel" frame="sygicvoice.download.frame" listbox="sygicvoice.listBox"/>
<frameDark id="sygicvoice.download.frame" static="sygicvoice.download.static"/>
<staticFrameDark id="sygicvoice.download.static"/>
<listBox2Light id="sygicvoice.listBox" items="lb.itemTextHelp"/>
<!--#### Sygic voice download ####-->
